uuid:
  -
    value: c2b05880-6a0c-415f-b86b-34f5f04f6269
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T14:11:07+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_123614248_view_from_the_top_of_the_mast_sailing_yacht.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1278
    height: 1920
    target_type: file
    target_uuid: 59bd0ef9-0195-41c3-954a-139bba9d0fb9
created:
  -
    value: '2019-11-01T14:11:07+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:11:07+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1278
    height: 1920
    target_type: file
    target_uuid: 59bd0ef9-0195-41c3-954a-139bba9d0fb9
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.59bd0ef9-0195-41c3-954a-139bba9d0fb9
      - file.file.59bd0ef9-0195-41c3-954a-139bba9d0fb9
